Commit 1775f5d8 authored by hjk's avatar hjk

fakevim: remove workaround for Qt <= 4.5. Creator needs 4.6 anyway

parent 0bc1095b
......@@ -78,11 +78,6 @@
#include <climits>
// FIXME: Restrict this as soon the availableUndoSteps has been merged to Qt
#if QT_VERSION < 0x040600
#define availableUndoSteps revision
#endif
//#define DEBUG_KEY 1
#if DEBUG_KEY
# define KEY_DEBUG(s) qDebug() << s
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment